@charset "utf-8";
/* CSS Document */

/* Default Styles */
* {	margin:0; padding:0;}
html, body {height:100%;}
body { background-color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:22px; color:#333; }
h1, h2, h3, h4, h5, h6, p, ul, li {margin:0px; padding:0px; font-weight:normal;}
p, table, ul { margin:0 0 1.2em 0; font-weight:normal;}
img { border:0px; padding:0; margin:0; }
td {padding:0px; margin:0px; }
h1 {margin-bottom:20px; font-size:1.5em; line-height:2em; color:#e21735; }
h2 { margin-bottom:3px; font-weight:bold; font-size:1.3em; line-height:1.4em; color:#e21735; }
h3 { margin-bottom:20px; margin-top:-10px; padding:0px; font-size:1.4em; line-height:1.5em; color:#e21735; }
h4 { margin-top:30px; margin-bottom:8px; font-weight:bold; font-size:1.1em; color:#666; }
h5 { margin-bottom:20px; margin-top:30px; font-size:1.3em; line-height:1.5em; color:#e21735; }
h6 { margin-bottom:13px; margin-top:20px; padding:0px; font-weight:bold; font-size:1.5em; line-height:1.6em; color:#487D9F; }
ul { list-style-image:url(_images/bullet.gif); padding-left:30px; }
li { padding:0 0 5px 5px;}

h5.contact { margin-bottom:20px; margin-top:0px; font-size:1.3em; line-height:1.5em; color:#e21735; }
h5 span.small {font-size:0.8em;}

.supscript, .subscript {position: relative;	font-size:70%; line-height:1; }
.supscript {top:-0.5em;}
.subscript {bottom: -0.5em;}
h1 .supscript { font-size:50%; top:-0.8em;}

.linespace {width:100%;float:none;height:25px;border-top:solid #CCC 1px;margin-top:10px;clear: both;}
.linespace2 {width:100%;float:none;height:10px;border-top:dotted #CCC 1px;margin-top:10px;clear: both;}
.linetop {width:100%;float:none;height:15px;border-bottom:solid #CCC 1px;margin-bottom:20px;clear: both;font-size:10px;color:#999;text-align:right;}
.clearFloat {width:100%;float:none;height:1px;clear: both;}
.thumbs {width:100%;float:left;clear: both;}
.imgLeft {float:left;margin-right:20px; margin-bottom:20px;}
.imgRight {float:right;margin-left:20px;}

a:link, a:visited { text-decoration:underline; color:#666; outline:0px;}
a:hover, a:active, a:focus { text-decoration:underline; color:#009461;}
h2 a:link, h2 a:visited {color:#e21735;}

a.button, a.button2 {padding:5px 9px; background-color:#e21735; color:#FFF; font-size:14px; text-decoration:none;}
a:hover.button, a:hover.button2 {color:#FFF; background-color:#999;}
a.button2 {padding:8px 9px;}

/* Superstructure */
#container {width:100%;}
#box { width:900px; position:relative; margin: 20px auto; }
#main { width:100%; -webkit-box-shadow: 1px 1px 5px 2px #BBB; -moz-box-shadow: 1px 1px 5px 2px #BBB; box-shadow: 1px 1px 5px 2px #BBB;}

#header { width:100%; height:93px; clear:both; position:relative; background-image:url(../_images/top-banner-back.gif); background-repeat:repeat-x; padding:0;}
#topLogo {width:152px;height:61px;position:relative;margin:12px 0 0 28px;float: left;}
#topContact {position:relative; margin:16px 28px 0 0;text-align:right;font-size:1.2em;line-height:1.5em;font-style:italic;float:right;color:#999;}
#topContact .grey {color:#000; line-height:10px; margin-top:5px; font-size:17px; font-style:italic; float:right;}
#topContact iframe {padding-top:3px; margin-bottom:-3px;}
#topContact.home {right:232px;}

#navImage, #navFlash { width:90%; position:relative; float:left; padding:0 5% 4px; margin-bottom:20px;}
#navImage img {width:100%;}

#mainContent { width:90%; clear:both; position:relative; padding:5%;}
#content {width:70%; min-height:150px;float:right;position:relative;}
#content2 {width:70%; min-height:150px;float:left;position:relative;}
#textImageRt {width:25%;float:right;}
#textImageRt img {width:100%;}

#contentHm { width:100%; float:left; position:relative;}
#contentHm div.left {width:48%;float:left;}
#contentHm div.right {width:48%;float:right;}
#contentMid {width:40%;float:right;margin-right:4%;}
#contentMid2 {width:40%;float:left;}
#contentMid2 table td {font-size:0.9em;}
#contentForm {width:55%;float:right;}
#contentForm2 {width:55%;float:left;margin:5% 0 0 5%;}
#content img {max-width:100%;}

#textImageLt2 { width:90%; padding:5%; margin-top:20px;}
#textImageLt2 img {width:100%;}
#textImageLt2 img.pdf {width:auto;}
#textImageLt { width:25%; float:right;}
#textImageLt img {width:100%;}
#textImageLt img.pdf {width:auto;}
.imageCaption { width:100%; float:left; margin-top:2px; font-size:0.8em; color:#999;}

#footer { width:100%; color:#666; font-size:0.8em; line-height:1.4em; float:left; clear:both; margin-top:25px; text-align:center;}
.single_footer_item {margin-left:10px; padding-left:10px; border-left:1px solid #CCC; width:155px; margin-top:15px; float:left;}
#footer ul { margin:0; padding:0; list-style:none; list-style-image:none; text-align:left;}
#footer ul li { margin:0;padding:0; list-style-image:none; margin-bottom:2px;}
#footer ul li a {display:block;  }
#footer a:link, #footer a:visited { text-decoration:none; color:#555; }
#footer a:hover, #footer a:active, #footer a:focus { text-decoration:underline; color:#000; }
.footer_copyright { margin-top:20px; text-align:center;}

#subnav { width:25%; float:left; color:#000; font-weight:bold; font-size:1em; line-height:1.4em; background-color:#BBB;}
#subnav ul { margin:0; padding:0px; }
#subnav li { margin:0px; padding:0px; width:100%; list-style:none; border-bottom:1px solid #FFF; display:block;}
#subnav li a { color:#FFF; text-decoration:none; font-weight:normal; background-color:#999; display:block; padding:5px 1% 5px 9%; width:90%;}
#subnav li a:hover, #subnav li a:focus, #subnav li a:active { color:#000; /*font-weight:bold;*/ background-color:#BBB;}
#subnav li.active { padding:5px 1% 5px 9%; width:90%; background-color:#BBB; font-weight:normal; color:#000; border-left:8px solid #e21735; position:relative; left:-4px; }
#subnav li.active a { padding:0; background-color:#BBB; font-weight:normal; color:#000;}
#subnav li.active a:hover, #subnav li.active a:focus, #subnav li.active a:active { background-color:#BBB; font-weight:bold; color:#FFF; }
#subnav li.topline {border-top:1px solid #FFF;}
#subnav li.active.topline {border-top:1px solid #FFF;}

#subnav ul.subnav2 { margin-left:5%; width:95%; padding:0px;}
#subnav ul.subnav2 li { margin:0px; padding:0px; width:100%; list-style:none; border-top:1px solid #FFF; border-bottom:0px; display:block; }
#subnav ul.subnav2 li.first { border-top:0px;}
#subnav ul.subnav2 li a { color:#FFF; text-decoration:none; font-weight:normal; background-color:#999; display:block; padding:5px 1% 5px 9%; width:90%; }
#subnav ul.subnav2 li a:hover, #subnav ul.subnav2 li a:focus, #subnav ul.subnav2 li a:active { color:#000; font-weight:normal; text-decoration:none; background-color:#BBB; padding:5px 1% 5px 9%; width:90%;}
#subnav ul.subnav2 li.active { padding:5px 1% 5px 9%; width:90%; background-color:#BBB; font-weight:normal; color:#000;}
#subnav ul.subnav2 li.active a { background-color:#BBB; font-weight:normal; color:#FFF;}
#subnav ul.subnav2 li.active a:hover, #subnav ul.subnav2 li.active a:focus, #subnav ul.subnav li.active a:active { background-color:#999; font-weight:bold; color:#FFF;}

span.red a, a.red { text-decoration:underline; color:#e21735; }
a.red:hover, a.red:active, a.red:focus { text-decoration:underline; color:#000;}

.linetop a { text-decoration:none; color:#999; }
.linetop a:hover, .linetop a:active, .linetop a:focus { text-decoration:underline; color:#000;}

#footer a { text-decoration:none; color:#888; }
#footer a:hover, #footer a:focus { text-decoration:underline; color:#000; }


/* Form */
input {border:#CCC 1px solid; margin-bottom:10px; vertical-align:middle; padding:2px;}
label input {border:0px; margin:0px;}
.small input {margin-bottom:0px; vertical-align:top; font-size:11px; line-height:13px;}
textarea {border:#CCC 1px solid; margin-bottom:10px;}
select {border:#CCC 1px solid; margin-bottom:10px;}
.send { cursor:pointer; color:#555; font-weight:bold; border:#CCC 1px solid; margin-bottom:0px;}
.form1 {border:#CCC 1px solid; padding:5%; width:90%; color:#555; font-size:12px;}
.p {font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px;}


/* responsive */
@media screen and (max-width: 980px) {
	#box {width:94%;}
}
@media screen and (max-width: 900px) {
	#contentMid2 {width:100%;float:left; clear:both;}
	#contentForm {width:100%;float:left; clear:both;}
	#contentForm2 {width:100%;float:left; clear:both;}
}
@media screen and (max-width: 700px) {
	.hideSmallScreen {display:none;}
	.single_footer_item { border-left: 0px solid #FFFFFF; margin-left: 0px; padding-left: 0px; width: 100%; margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px solid #4b7da0; margin-top:0px }
	.single_footer_item ul li {text-align:center;}
	.footer_copyrght { margin-top:0px;}
	#contentHm div.left, #contentHm div.right {width:100%; float:left; clear:both;}
	#subnav {display:none;}
	#content, #content2, #textImageRt {width:100%; clear:both;}
	#contentMid {width:70%;float:left;}
	#content2 .imgRight {width:50%;}
}
@media screen and (max-width: 630px) {
	.byline {display:none;}
}
@media screen and (max-width: 560px) {
	body {font-size:14px; line-height:20px;}
}
@media screen and (max-width: 505px) {

}
@media screen and (max-width: 400px) {

}

.gallery img {max-width: 100%;}
.note { font-size: 12px; padding: 10px 5px; color: #e21735; border: 1px solid grey;}
.note img {padding-right: 10px;}
.buttons-only {line-height: 36px;}

.footer__links {
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
  -webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
}

@media (max-width: 700px) {
	.footer__links {
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		margin-top: 20px;
	}
	.footer__links .single_footer_item {
		width: 100%;
	}
}
